--- 
vendor: "ESRI"
id: "3"
title: "Antena de telefonia móvel"
properties: 
  nome: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  estacao: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  tipo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  endereco: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  bairro: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  codigo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/3/queryables"